<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="cs">
<context>
    <name>FeatherPad::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="173"/>
        <source>License</source>
        <translation>Licence</translation>
    </message>
</context>
<context>
    <name>FeatherPad::FPwin</name>
    <message>
        <location filename="../../fpwin.cpp" line="481"/>
        <location filename="../../fpwin.cpp" line="1565"/>
        <location filename="../../fpwin.cpp" line="1627"/>
        <location filename="../../fpwin.cpp" line="2185"/>
        <location filename="../../fpwin.cpp" line="2247"/>
        <location filename="../../fpwin.cpp" line="3012"/>
        <location filename="../../fpwin.cpp" line="3032"/>
        <location filename="../../fpwin.cpp" line="3035"/>
        <location filename="../../fpwin.cpp" line="3986"/>
        <location filename="../../fpwin.cpp" line="4739"/>
        <location filename="../../fpwin.cpp" line="5033"/>
        <location filename="../../fpwin.cpp" line="5292"/>
        <source>Untitled</source>
        <translation>Bez názvu</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="71"/>
        <source>Go to line:</source>
        <translation>Přejít na řádek:</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="107"/>
        <source>Select text from cursor to this line
(Ctrl+Shift+J)</source>
        <translation>Vybrat text od pozice kurzoru po
tento řádek (Ctrl+Shift+J)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="111"/>
        <source>Select Text</source>
        <translation>Vybrat text</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="114"/>
        <source>Ctrl+Shift+J</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="149"/>
        <source>&amp;File</source>
        <translation>&amp;Soubor</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="189"/>
        <location filename="../../fp.ui" line="980"/>
        <source>&amp;Edit</source>
        <translation>&amp;Upravit</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="219"/>
        <source>&amp;Options</source>
        <translation>M&amp;ožnosti</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1588"/>
        <location filename="../../fpwin.cpp" line="2910"/>
        <location filename="../../fpwin.cpp" line="4549"/>
        <source>Encoding</source>
        <translation>Znaková sada</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="282"/>
        <source>&amp;Search</source>
        <translation>&amp;Hledat</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="290"/>
        <location filename="../../fp.ui" line="746"/>
        <source>&amp;Help</source>
        <translation>&amp;Nápověda</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="390"/>
        <source>Find:</source>
        <translation>Najít:</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="406"/>
        <source>To be replaced</source>
        <translation>Co má být nahrazeno</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="419"/>
        <source>Replace with:</source>
        <translation>Čím nahradit:</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="435"/>
        <source>Replacing text</source>
        <translation>Text je nahrazován</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="494"/>
        <source>&amp;New</source>
        <translation>&amp;Nové</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="497"/>
        <source>New tab</source>
        <translation>Nový panel</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="500"/>
        <source>Ctrl+N</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="505"/>
        <source>&amp;Open</source>
        <translation>&amp;Otevřít</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="508"/>
        <source>Open a file</source>
        <translation>Otevřít soubor</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="511"/>
        <source>Ctrl+O</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="519"/>
        <location filename="../../fpwin.cpp" line="1363"/>
        <source>&amp;Save</source>
        <translation>&amp;Uložit</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="522"/>
        <source>Save the current tab</source>
        <translation>Uložit stávající panel</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="525"/>
        <source>Ctrl+S</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="533"/>
        <source>&amp;Undo</source>
        <translation>&amp;Zpět</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="536"/>
        <source>Undo</source>
        <translation>Zpět</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="539"/>
        <source>Ctrl+Z</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="547"/>
        <source>&amp;Redo</source>
        <translation>&amp;Zopakovat</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="550"/>
        <source>Redo</source>
        <translation>Zopakovat</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="553"/>
        <source>Ctrl+Shift+Z</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="561"/>
        <location filename="../../fp.ui" line="564"/>
        <source>Reload</source>
        <translation>Načíst znovu</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="567"/>
        <source>Ctrl+Shift+R</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="572"/>
        <source>&amp;Find</source>
        <translation>&amp;Najít</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="578"/>
        <source>Ctrl+F</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="586"/>
        <source>Show/hide replacement dock</source>
        <translation>Zobrazit/skrýt dok nahrazování</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="589"/>
        <source>Ctrl+R</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="594"/>
        <source>Save &amp;As</source>
        <translation>Uložit j&amp;ako</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="597"/>
        <source>Ctrl+Shift+S</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="602"/>
        <source>&amp;Print</source>
        <translation>&amp;Tisk</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="605"/>
        <source>Ctrl+P</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="610"/>
        <source>Documen&amp;t Properties</source>
        <translation>Vlastnosti dokumen&amp;tu</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="613"/>
        <source>Ctrl+Shift+D</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="618"/>
        <source>&amp;Close</source>
        <translation>&amp;Zavřít</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="621"/>
        <source>Ctrl+Shift+Q</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="626"/>
        <source>&amp;Quit</source>
        <translation>&amp;Ukončit</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="629"/>
        <source>Ctrl+Q</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="637"/>
        <source>&amp;Cut</source>
        <translation>&amp;Vyjmout</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="640"/>
        <source>Ctrl+X</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="648"/>
        <source>C&amp;opy</source>
        <translation>Zk&amp;opírovat</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="651"/>
        <source>Ctrl+C</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="656"/>
        <source>&amp;Paste</source>
        <translation>&amp;Vložit</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="659"/>
        <source>Ctrl+V</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="667"/>
        <source>&amp;Delete</source>
        <translation>&amp;Smazat</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="672"/>
        <source>&amp;Select All</source>
        <translation>&amp;Vybrat vše</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="675"/>
        <source>Ctrl+A</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="680"/>
        <source>&amp;Font</source>
        <translation>&amp;Písmo</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="688"/>
        <source>&amp;Line Numbers</source>
        <translation>Čís&amp;la řádků</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="691"/>
        <source>Ctrl+L</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="702"/>
        <source>&amp;Wrap Lines</source>
        <translation>&amp;Zalamovat řádky</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="705"/>
        <source>Ctrl+W</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="716"/>
        <source>&amp;Auto-Indentation</source>
        <translation>&amp;Automatické odsazování</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="719"/>
        <source>Ctrl+I</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="730"/>
        <source>&amp;Syntax Highlighting</source>
        <translation>Zvýrazňování &amp;syntaxe</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="733"/>
        <source>Ctrl+Shift+H</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="738"/>
        <source>&amp;Preferences</source>
        <translation>&amp;Předvolby</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="741"/>
        <source>Ctrl+Shift+P</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="749"/>
        <source>Ctrl+H</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="754"/>
        <source>&amp;About</source>
        <translation>O &amp;aplikaci</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="781"/>
        <source>Enforce UTF-8</source>
        <translation>Vynutit UTF-8</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="964"/>
        <source>Save with &amp;Encoding</source>
        <translation>Uložit s&amp;e znakovou sadou</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="969"/>
        <source>&amp;Jump to</source>
        <translation>&amp;Přeskočit na</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="972"/>
        <source>Show/hide jump bar</source>
        <translation>Zobrazit/skrýt lištu přeskočení</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="975"/>
        <source>Ctrl+J</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="983"/>
        <source>Edit text</source>
        <translation>Upravit text</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="986"/>
        <source>Ctrl+Shift+E</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1089"/>
        <source>&amp;Run</source>
        <translation>&amp;Spustit</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1095"/>
        <source>Ctrl+E</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1100"/>
        <source>&amp;Clear</source>
        <translation>&amp;Vyčistit</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1103"/>
        <source>Clear the list of recently modified files</source>
        <translation>Vyčistit seznam nedávnou změněných souborů</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1108"/>
        <source>Save/Restore Session</source>
        <translation>Uložit/obnovit relaci</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1111"/>
        <source>Sa&amp;ve/Restore Session</source>
        <translation>Uložit/obnovit &amp;relaci</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1114"/>
        <source>Ctrl+M</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1119"/>
        <source>Side-Pane</source>
        <translation>Postranní podokno</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1122"/>
        <source>Ctrl+Alt+P</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1127"/>
        <source>Paste Date and Time</source>
        <translation>Vložit datum a čas</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1130"/>
        <source>Ctrl+Shift+V</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1135"/>
        <location filename="../../fp.ui" line="1138"/>
        <source>To Upper Case</source>
        <translation>Na velká písmena</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1141"/>
        <source>Ctrl+Shift+U</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1146"/>
        <location filename="../../fp.ui" line="1149"/>
        <source>To Lower Case</source>
        <translation>Na malá písmena</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1152"/>
        <source>Ctrl+Shift+L</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1157"/>
        <location filename="../../fp.ui" line="1160"/>
        <source>To Start Case</source>
        <translation>Na úvodní velikost</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1168"/>
        <location filename="../../fp.ui" line="1171"/>
        <source>Last Active Tab</source>
        <translation>Minule aktivní panel</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1174"/>
        <source>F1</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1179"/>
        <location filename="../../fp.ui" line="1182"/>
        <source>Sort Lines</source>
        <translation>Seřadit řádky</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1187"/>
        <location filename="../../fp.ui" line="1190"/>
        <source>Sort Lines Reversely</source>
        <translation>Seřadit řádky pozpátku</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1195"/>
        <source>Check Spelling</source>
        <translation>Zkontrolovat pravopis</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1198"/>
        <source>F2</source>
        <translation>F2</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1203"/>
        <location filename="../../fp.ui" line="1206"/>
        <source>Save All Files</source>
        <translation>Uložit všechny soubory</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1211"/>
        <location filename="../../fp.ui" line="1214"/>
        <source>User Dictionary</source>
        <translation>Uživatelský slovník</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1219"/>
        <source>Text Tabs to Spaces</source>
        <translation>Převést tabulátory v textu na mezery</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="994"/>
        <source>&amp;Detach Tab</source>
        <translation>O&amp;dpojit panel</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="997"/>
        <source>Ctrl+T</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1010"/>
        <source>Close Ne&amp;xt Tabs</source>
        <translation>&amp;Zavřít panely napravo</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1015"/>
        <source>Close &amp;Previous Tabs</source>
        <translation>Zavřít &amp;panely nalevo</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1043"/>
        <source>Ne&amp;xt Tab</source>
        <translation>&amp;Následující panel</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1054"/>
        <source>Previous Ta&amp;b</source>
        <translation>&amp;Předchozí panel</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1092"/>
        <source>Execute</source>
        <translation>Vykonat</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1020"/>
        <source>Close &amp;All Tabs</source>
        <translation>Z&amp;avřít všechny panely</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="153"/>
        <source>Recently &amp;Modified</source>
        <translation>Nedávno z&amp;měněné</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="223"/>
        <source>&amp;Encoding</source>
        <translation>&amp;Znaková sada</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="227"/>
        <source>&amp;Unicode</source>
        <translation>&amp;Univerzální kódování</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="234"/>
        <source>&amp;Western European</source>
        <translation>&amp;Západoevropské</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="242"/>
        <source>&amp;East European</source>
        <translation>&amp;Východoevropské</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="250"/>
        <source>Ea&amp;st Asian</source>
        <translation>Východoa&amp;sijské</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="342"/>
        <location filename="../../fpwin.cpp" line="4089"/>
        <location filename="../../replace.cpp" line="61"/>
        <location filename="../../replace.cpp" line="113"/>
        <source>Replacement</source>
        <translation>Nahrazení</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="575"/>
        <source>Focus/hide search bar</source>
        <translation>Zaměřit/skrýt lištu hledání</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="583"/>
        <source>&amp;Replace</source>
        <translation>Nah&amp;radit</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="765"/>
        <source>Windows Arabic (&amp;CP1256)</source>
        <translation>Windows arabské (&amp;CP1256)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="773"/>
        <source>&amp;Other</source>
        <translation>&amp;Ostatní</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="792"/>
        <source>&amp;UTF-8</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="803"/>
        <source>UTF-&amp;16</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="814"/>
        <source>&amp;ISO-8859-1</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="825"/>
        <source>&amp;Windows-1252</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="836"/>
        <source>&amp;Cyrillic (CP1251)</source>
        <translation>&amp;Cyrilice (CP1251)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="847"/>
        <source>Cyrillic (&amp;KOI8-U)</source>
        <translation>Cyrilice (&amp;KOI8-U)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="858"/>
        <source>Cyrillic (&amp;ISO-8859-5)</source>
        <translation>Cyrilice (&amp;ISO-8859-5)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="869"/>
        <source>&amp;Chinese (BIG5)</source>
        <translation>čí&amp;nština (BIG5)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="880"/>
        <source>Chinese (&amp;GB18030)</source>
        <translation>čínština (&amp;GB18030)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="891"/>
        <source>&amp;Japanese (ISO-2022-JP)</source>
        <translation>&amp;japonština (ISO-2022-JP)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="902"/>
        <source>Japanese (&amp;ISO-2022-JP-2)</source>
        <translation>japonština (&amp;ISO-2022-JP-2)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="913"/>
        <source>Japanese (ISO-&amp;2022-KR)</source>
        <translation>japonština (ISO-&amp;2022-KR)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="924"/>
        <source>Ja&amp;panese (CP932)</source>
        <translation>ja&amp;ponština (CP932)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="935"/>
        <source>Japa&amp;nese (EUC-JP)</source>
        <translation>japo&amp;nština (EUC-JP)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="943"/>
        <source>&amp;Korean (CP949)</source>
        <translation>&amp;korejština (CP949)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="951"/>
        <source>K&amp;orean (CP1361)</source>
        <translation>k&amp;orejština (CP1361)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="959"/>
        <source>Korean (&amp;EUC-KR)</source>
        <translation>korejština (&amp;EUC-KR)</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1005"/>
        <source>ISO-&amp;8859-15</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1025"/>
        <source>Close &amp;Other Tabs</source>
        <translation>Zavřít &amp;ostatní panely</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1030"/>
        <source>&amp;Copy File Name</source>
        <translation>&amp;Zkopírovat název souboru</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1035"/>
        <source>Copy File &amp;Path</source>
        <translation>Zkopírovat &amp;popis umístění souboru</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1046"/>
        <source>Alt+Right</source>
        <translation>Alt+šipka vpravo</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1057"/>
        <source>Alt+Left</source>
        <translation>Alt+šipka vlevo</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1065"/>
        <source>&amp;First Tab</source>
        <translation>&amp;První panel</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1068"/>
        <source>Alt+Down</source>
        <translation>Alt+šipka dolů</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1076"/>
        <source>&amp;Last Tab</source>
        <translation>&amp;Poslední panel</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1079"/>
        <source>Alt+Up</source>
        <translation>Alt+šipka nahoru</translation>
    </message>
    <message>
        <location filename="../../fp.ui" line="1084"/>
        <source>Menu</source>
        <translation>Nabídka</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="102"/>
        <source>Calculate number of words
(For huge texts, this may be CPU-intensive.)</source>
        <translation>Spočítat počet slov
(V případě rozsáhlých textů toto může způsobit vysoké vytížení procesoru.)</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="117"/>
        <source>Next</source>
        <translation>Další</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="118"/>
        <source>Previous</source>
        <translation>Předchozí</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="119"/>
        <source>Replace all</source>
        <translation>Nahradit vše</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="643"/>
        <source>&amp;Recently Opened</source>
        <translation>&amp;Nedávno otevřeno</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2025"/>
        <source>Close</source>
        <translation>Zavřít</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1349"/>
        <source>Save changes?</source>
        <translation>Uložit změny?</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1001"/>
        <source>Please attend to that window or just close its dialog!</source>
        <translation>Přejděte prosím do tohoto okna nebo zavřete jeho dialog!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1353"/>
        <source>The document has been modified.</source>
        <translation>Dokument byl změněn.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1364"/>
        <source>&amp;Discard changes</source>
        <translation>Zaho&amp;dit změny</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1365"/>
        <source>&amp;Cancel</source>
        <translation>&amp;Storno</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1367"/>
        <source>&amp;No to all</source>
        <translation>&amp;Ne všemu</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1570"/>
        <location filename="../../fpwin.cpp" line="1628"/>
        <source>Unsaved</source>
        <translation>Neuloženo</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1589"/>
        <location filename="../../fpwin.cpp" line="2912"/>
        <location filename="../../fpwin.cpp" line="3635"/>
        <location filename="../../fpwin.cpp" line="3646"/>
        <location filename="../../fpwin.cpp" line="3653"/>
        <location filename="../../fpwin.cpp" line="4554"/>
        <location filename="../../fpwin.cpp" line="6146"/>
        <location filename="../../fpwin.cpp" line="6157"/>
        <location filename="../../fpwin.cpp" line="6164"/>
        <source>Lines</source>
        <translation>Řádky</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1590"/>
        <location filename="../../fpwin.cpp" line="4555"/>
        <location filename="../../fpwin.cpp" line="4570"/>
        <source>Sel. Chars</source>
        <translation>Vybr. znaky</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1591"/>
        <location filename="../../fpwin.cpp" line="4557"/>
        <location filename="../../fpwin.cpp" line="4571"/>
        <source>Words</source>
        <translation>Slova</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1918"/>
        <source>Another process is running in this tab!</source>
        <translation>V tomto panelu je spuštěný jiný proces!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2016"/>
        <source>Script File</source>
        <translation>Soubor se skriptem</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1000"/>
        <source>Another FeatherPad window has a modal dialog!</source>
        <translation>Jiné okno FeatherPad má modální dialog!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="837"/>
        <location filename="../../fpwin.cpp" line="4596"/>
        <source>Position:</source>
        <translation>Pozice:</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="885"/>
        <location filename="../../fpwin.cpp" line="4614"/>
        <location filename="../../fpwin.cpp" line="4634"/>
        <source>Normal</source>
        <translation>Normální</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1351"/>
        <location filename="../../fpwin.cpp" line="2681"/>
        <location filename="../../fpwin.cpp" line="5956"/>
        <source>The file does not exist.</source>
        <translation>Soubor neexistuje.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1720"/>
        <source>Open Link</source>
        <translation>Otevřít odkaz</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1733"/>
        <source>Copy Link</source>
        <translation>Zkopírovat odkaz</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="1919"/>
        <source>Only one process is allowed per tab.</source>
        <translation>V rámci jednoho panelu může být pouze jeden proces.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2012"/>
        <source>Script Output</source>
        <translation>Výstup ze skriptu</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2028"/>
        <source>Clear</source>
        <translation>Vyčistit</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2638"/>
        <source>FeatherPad does not open files larger than 100 MiB.</source>
        <translation>FeatherPad neotevírá soubory větší než 100 MiB.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2646"/>
        <source>Non-text file(s) not opened!</source>
        <translation>Soubory, neobsahující text, neotevřeny!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2647"/>
        <source>See Preferences → Files → Do not permit opening of non-text files</source>
        <translation>Viz Předvolby → Soubory → Neumožňovat otevírat jiné, než textové soubory</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2656"/>
        <source>Some file(s) could not be opened!</source>
        <translation>Některé soubory se nepodařilo otevřít!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2657"/>
        <source>You may not have the permission to read.</source>
        <translation>Může být, že nemáte oprávnění k jejich čtení.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2667"/>
        <source>Uneditable file(s)!</source>
        <translation>Soubory, které nelze upravovat!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2668"/>
        <source>Non-text files or files with huge lines cannot be edited.</source>
        <translation>Netextové soubory nebo takové, které obsahují opravdu dlouhé řádky není možné upravovat.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2732"/>
        <source>Root Instance</source>
        <translation>Instance uživatele správce systému (root)</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2804"/>
        <location filename="../../fpwin.cpp" line="2993"/>
        <location filename="../../fpwin.cpp" line="3021"/>
        <source>All Files (*)</source>
        <translation>Všechny soubory (*)</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2809"/>
        <source>All Files (*);;.%1 Files (*.%1)</source>
        <translation>Všechny soubory (*);;.%1 Soubory (*.%1)</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2813"/>
        <source>Open file...</source>
        <translation>Otevřít soubor…</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2999"/>
        <source>.%1 Files (*.%1);;All Files (*)</source>
        <translation>.%1 soubory (*.%1);;Všechny soubory (*)</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3050"/>
        <location filename="../../fpwin.cpp" line="3088"/>
        <source>Save as...</source>
        <translation>Uložit jako…</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3124"/>
        <source>Keep encoding and save as...</source>
        <translation>Ponechat znakovou sadu a uložit jako…</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3459"/>
        <source>Saving as root.</source>
        <translation>Ukládání s právy správce systému.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3460"/>
        <source>Waiting for authentication...</source>
        <translation>Čekání na ověření se…</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3579"/>
        <source>&quot;pkexec&quot; is not found. Please install Polkit!</source>
        <translation>„pkexec“ nenalezeno. Nainstalujte Polkit!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3239"/>
        <source>Yes</source>
        <translation>Ano</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3240"/>
        <source>No</source>
        <translation>Ne</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3241"/>
        <source>Cancel</source>
        <translation>Storno</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3242"/>
        <source>Do you want to use &lt;b&gt;MS Windows&lt;/b&gt; end-of-lines?</source>
        <translation>Opravdu chcete použít konce řádků jako v &lt;b&gt;MS Windows&lt;/b&gt;?</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3243"/>
        <source>This may be good for readability under MS Windows.</source>
        <translation>To může být užitečné pro čitelnost v MS Windows.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3356"/>
        <location filename="../../fpwin.cpp" line="3474"/>
        <location filename="../../fpwin.cpp" line="3578"/>
        <location filename="../../fpwin.cpp" line="3590"/>
        <source>Cannot be saved!</source>
        <translation>Není možné uložit!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="479"/>
        <location filename="../../fpwin.cpp" line="3984"/>
        <location filename="../../fpwin.cpp" line="5031"/>
        <location filename="../../fpwin.cpp" line="5290"/>
        <location filename="../../fpwin.cpp" line="6362"/>
        <source>Help</source>
        <translation>Nápověda</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3631"/>
        <location filename="../../fpwin.cpp" line="3637"/>
        <location filename="../../fpwin.cpp" line="3645"/>
        <location filename="../../fpwin.cpp" line="4552"/>
        <location filename="../../fpwin.cpp" line="6142"/>
        <location filename="../../fpwin.cpp" line="6148"/>
        <location filename="../../fpwin.cpp" line="6156"/>
        <source>Syntax</source>
        <translation>Syntaxe</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="2637"/>
        <source>Huge file(s) not opened!</source>
        <translation>Obrovské soubor neotevřeny!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3734"/>
        <source>Text tabs are converted to spaces.</source>
        <translation>Tabulátory jsou převedeny na mezery.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3836"/>
        <source>The selected text was too long.</source>
        <translation>Označený text je příliš dlouhý.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3837"/>
        <source>It is not fully processed.</source>
        <translation>Není zcela zpracováno.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3996"/>
        <location filename="../../fpwin.cpp" line="4229"/>
        <source>This file has been modified elsewhere or in another way!</source>
        <translation>Tento soubor byl změněn z jiné aplikace či jinak!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="3997"/>
        <location filename="../../fpwin.cpp" line="4230"/>
        <source>Please be careful about reloading or saving this document!</source>
        <translation>Buďte opatrní při opětovném načítání nebo ukládání tohoto dokumentu!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4705"/>
        <source>Printing in progress...</source>
        <translation>Tiskne se…</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4756"/>
        <source>Print Document</source>
        <translation>Vytisknout dokument</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="4762"/>
        <source>Printing completed.</source>
        <translation>Tisk dokončen.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5420"/>
        <location filename="../../fpwin.cpp" line="5544"/>
        <source>%1 Pages</source>
        <translation>%1 stránek</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5451"/>
        <location filename="../../fpwin.cpp" line="5580"/>
        <source>Copy Target Path</source>
        <translation>Zkopírovat cílový popis umístění</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5455"/>
        <location filename="../../fpwin.cpp" line="5584"/>
        <source>Open Target Here</source>
        <translation>Otevřít cíl zde</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5474"/>
        <location filename="../../fpwin.cpp" line="5604"/>
        <source>Copy Final Target Path</source>
        <translation>Zkopírovat popis umístění konečného cíle</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5478"/>
        <location filename="../../fpwin.cpp" line="5608"/>
        <source>Open Final Target Here</source>
        <translation>Otevřít konečný cíl zde</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5498"/>
        <location filename="../../fpwin.cpp" line="5629"/>
        <source>Open Containing Folder</source>
        <translation>Otevřít složku, ve které se nachází</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5752"/>
        <source>You need to add a Hunspell dictionary.</source>
        <translation>Je třeba přidat Hunspell slovník.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5753"/>
        <location filename="../../fpwin.cpp" line="5760"/>
        <location filename="../../fpwin.cpp" line="5770"/>
        <source>See Preferences → Text → Spell Checking!</source>
        <translation>Viz předvolby → Text → Kontrola pravopisu!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5759"/>
        <source>The Hunspell dictionary does not exist.</source>
        <translation>Hunspell slovník neexistuje.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5769"/>
        <source>The Hunspell dictionary is not accompanied by an affix file.</source>
        <translation>Hunspell slovník není doprovázen affix souborem.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5792"/>
        <location filename="../../fpwin.cpp" line="5810"/>
        <location filename="../../fpwin.cpp" line="5825"/>
        <source>No misspelling in document.</source>
        <translation>V dokumentu nejsou žádné překlepy.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5794"/>
        <location filename="../../fpwin.cpp" line="5812"/>
        <location filename="../../fpwin.cpp" line="5827"/>
        <source>No misspelling from text cursor.</source>
        <translation>Žádné překlepy od pozice kurzoru.</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="5843"/>
        <source>Spell Checking</source>
        <translation>Kontrola pravopisu</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6180"/>
        <source>Some files cannot be saved!</source>
        <translation>Některé soubory se nepodařilo uložit!</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6223"/>
        <source>Translators</source>
        <translation>Překladatelé</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6219"/>
        <source>A lightweight, tabbed, plain-text editor</source>
        <translation>Nenáročný editor neformátovaného textu s panely</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6220"/>
        <source>based on Qt</source>
        <translation>založeno na Qt</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6221"/>
        <source>Author</source>
        <translation>Autor</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6222"/>
        <source>aka.</source>
        <translation>alias</translation>
    </message>
    <message>
        <location filename="../../fpwin.cpp" line="6223"/>
        <location filename="../../fpwin.cpp" line="6224"/>
        <source>About FeatherPad</source>
        <translation>O aplikaci FeatherPad</translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="242"/>
        <source>No Replacement</source>
        <translation>Žádné nahrazení</translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="244"/>
        <source>One Replacement</source>
        <translation>Jedno nahrazení</translation>
    </message>
    <message numerus="yes">
        <location filename="../../replace.cpp" line="246"/>
        <source>%Ln Replacements</source>
        <translation>
            <numerusform>%Ln nahrazení</numerusform>
            <numerusform>%Ln nahrazení</numerusform>
            <numerusform>%Ln nahrazení</numerusform>
        </translation>
    </message>
    <message>
        <location filename="../../replace.cpp" line="250"/>
        <source>The first 1000 replacements are highlighted.</source>
        <translation>Je zvýrazněno prvních 1000 nahrazení.</translation>
    </message>
    <message>
        <location filename="../../syntax.cpp" line="312"/>
        <source>The size limit for syntax highlighting is exceeded.</source>
        <translation>Překročen limit velikosti pro zvýrazňování syntaxe.</translation>
    </message>
</context>
<context>
    <name>FeatherPad::FileDialog</name>
    <message>
        <location filename="../../filedialog.h" line="49"/>
        <source>Ctrl+H</source>
        <comment>Toggle showing hidden files</comment>
        <translation></translation>
    </message>
    <message>
        <location filename="../../filedialog.h" line="50"/>
        <source>Alt+.</source>
        <comment>Toggle showing hidden files</comment>
        <translation></translation>
    </message>
</context>
<context>
    <name>FeatherPad::FontDialog</name>
    <message>
        <location filename="../../fontDialog.ui" line="14"/>
        <source>Select Font</source>
        <translation>Vybrat písmo</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="38"/>
        <source>Programming Fonts</source>
        <translation>Písma pro programování</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="45"/>
        <location filename="../../fontDialog.ui" line="55"/>
        <source>Font:</source>
        <translation>Písmo:</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="69"/>
        <source>Size:</source>
        <translation>Velikost:</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="89"/>
        <source>Weight:</source>
        <translation>Váha:</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="103"/>
        <source>Normal</source>
        <translation>Normální</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="108"/>
        <source>Medium</source>
        <translation>Střední</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="113"/>
        <source>Bold</source>
        <translation>Tučné</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="118"/>
        <source>Black</source>
        <translation>Černá</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="126"/>
        <source>Italic</source>
        <translation>Kurzíva</translation>
    </message>
    <message>
        <location filename="../../fontDialog.ui" line="149"/>
        <source>Preview</source>
        <translation>Náhled</translation>
    </message>
</context>
<context>
    <name>FeatherPad::LineEdit</name>
    <message>
        <location filename="../../lineedit.cpp" line="34"/>
        <source>Clear text (Ctrl+K)</source>
        <translation>Vyčistit text (Ctrl+K)</translation>
    </message>
</context>
<context>
    <name>FeatherPad::PrefDialog</name>
    <message>
        <location filename="../../prefDialog.ui" line="14"/>
        <source>Preferences</source>
        <translation>Předvolby</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="30"/>
        <source>Window</source>
        <translation>Okno</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="69"/>
        <source>Window Settings</source>
        <translation>Nastavení okna</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="75"/>
        <source>Remember window &amp;size on closing</source>
        <translation>Zapamatovat &amp;si při zavření velikost okna</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="84"/>
        <location filename="../../prefDialog.ui" line="97"/>
        <location filename="../../prefDialog.ui" line="107"/>
        <location filename="../../prefDialog.ui" line="120"/>
        <source>Window frame is excluded.</source>
        <translation>Rámeček okna je vynechán.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="87"/>
        <source>Start with this size: </source>
        <translation>Začít s touto velikostí: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="100"/>
        <location filename="../../prefDialog.ui" line="123"/>
        <source> px</source>
        <translation> obr. bodů</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="110"/>
        <source>×</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="148"/>
        <source>Enforcing a window position is not recommended
and may not work with some window managers.</source>
        <translation>Vynucování pozice okna není doporučováno
a v případě některých správců oken nemusí fungovat.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="152"/>
        <source>Remember window &amp;position on closing</source>
        <translation>Při ukončování zapamatovat &amp;pozici okna</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="159"/>
        <source>Most suitable with sessions
but without tab functionality.</source>
        <translation>Nejpoužitelnější s relacemi,
ale bez funkce panelů.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="188"/>
        <source>Uncheck for 1/5 of the width.</source>
        <translation>Pokud chcete, aby bylo 1/5 šířky, zrušte zaškrtnutí.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="191"/>
        <source>Remember splitter position</source>
        <translation>Zapamatovat si pozici rozdělovače</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="200"/>
        <source>Do not show &amp;toolbar</source>
        <translation>Nezobrazovat liš&amp;tu nástrojů</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="207"/>
        <source>If the menubar is hidden,
a menu button appears on the toolbar.</source>
        <translation>Pokud je lišta s nabídkou skrytá,
na liště nástrojů se zobrazí tlačítko nabídky.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="211"/>
        <source>Do not show &amp;menubar</source>
        <translation>Nezobrazovat lištu s &amp;nabídkou</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="218"/>
        <source>Menubar accelerators are activated by Alt
and may interfere with customized shortcuts.</source>
        <translation>Akcelerátory na liště nabídek jsou aktivovány klávesou Alt
a mohu kolidovat s uživatelsky určenými zkratkami.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="222"/>
        <source>Disable menubar accelerators</source>
        <translation>Vypnout akcelerátory v liště nabídek</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="229"/>
        <source>Internal icons are used by default.</source>
        <translation>Vestavěné ikony jsou požity jako výchozí.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="232"/>
        <source>Use system icons where possible</source>
        <translation>Použít systémové ikony kde je to jen možné</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="239"/>
        <source>Hide search &amp;bar by default</source>
        <translation>Ve výchozím stavu skrýt lištu vyhledávání</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="246"/>
        <source>By default, each search entry
has a separate search history.</source>
        <translation>Ve výchozím stavu má každá položka
vyhledávání oddělenou historii.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="250"/>
        <source>Use a shared search history</source>
        <translation>Použít sdílenou historii hledání</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="257"/>
        <source>Always show st&amp;atus bar</source>
        <translation>Vždy zobrazovat st&amp;avovou lištu</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="282"/>
        <source>Show cursor position on status bar</source>
        <translation>Zobrazovat ve stavovém pruhu pozici kurzoru</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="293"/>
        <location filename="../../prefDialog.ui" line="303"/>
        <source>Will take effect after closing this dialog.</source>
        <translation>Projeví se po zavření tohoto dialogu.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="296"/>
        <source>Tab position: </source>
        <translation>Pozice panelu: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="307"/>
        <source>North</source>
        <translation>Sever</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="312"/>
        <source>South</source>
        <translation>Jih</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="317"/>
        <source>West</source>
        <translation>Západ</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="322"/>
        <source>East</source>
        <translation>Východ</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="348"/>
        <source>This means that, for LTR, Alt+Right goes to the first tab
after the last tab is activated, and the same for Alt+Left.

Tab navigation with mouse wheel is not affected.</source>
        <translation>To znamená, že pro zleva doprava, Alt+šipka vpravo jde na
první panel poté, co je aktivován poslední panel a to samé
pro Alt+šipka vlevo.

Pohyb po panelech pomocí kolečka myši ovlivněn není.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="354"/>
        <source>Tab navigation wraps &amp;around</source>
        <translation>Pohyb po panelech pořád dokol&amp;a</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="374"/>
        <source>Close window on closing its last tab</source>
        <translation>Při zavření posledního panelu zavřít okno</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="381"/>
        <source>By default, if a FeatherPad window exists on the
current desktop, files will be opened in its tabs.

However, some desktop environments may not
report that they have multiple desktops.</source>
        <translation>Ve výchozím stavu, pokud na stávající ploše existuje
okno s FeatherPad, soubory budou otevřeny v
panelech v něm.

Nicméně, některé desktopová prostředí nehlásí,
že mají vícero ploch.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="388"/>
        <source>Always open in separate windows</source>
        <translation>Vždy otevírat v samostatných oknech</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="395"/>
        <source>If this is checked, the file dialog provided by the current
desktop environment will be used instead of the Qt file dialog.

Some desktop environments, like KDE and LXQt, provide files dialogs.</source>
        <translation>Pokud je toto zaškrtnuto, bude namísto souborového dialogu Qt
použit ten poskytovaný stávajícím desktopovým prostředím.

Některá desktopová prostředí, jako KDE a LXQt takový poskytují.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="401"/>
        <source>Native file dialog</source>
        <translation>Nativní souborový dialog</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="477"/>
        <source>Uncheck for Monospace.</source>
        <translation>Pro písmo s neměnnou šířkou odškrtněte.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="480"/>
        <source>Remember &amp;font</source>
        <translation>&amp;Zapamatovat písmo</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="501"/>
        <source>This covers parentheses, braces, brackets and quotes.</source>
        <translation>Toto se týká kulatých, složených a hranatých závorek, dále uvozovek.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="504"/>
        <source>Auto-&amp;bracket</source>
        <translation>&amp;Automatické ukončování závorek</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="511"/>
        <source>By default, a triple period is replaced with an ellipsis
and a double hyphen with a long dash while typing,
under proper circumstances.</source>
        <translation>Ve výchozím stavu jsou v příslušných případech během
psaní tři tečky za sebou nahrazeny výpustkou a dvojitý
spojovník dlouhou pomlčkou.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="516"/>
        <source>Replace triple periods and double hyphens while typing</source>
        <translation>Nahrazovat při psaní tři tečky a dva spojovníky</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="530"/>
        <source>Highlight case-sensitive and whole matches
of the selected text.</source>
        <translation>Zvýraznit shody ve velikosti písmen a úplné shody
označeného textu.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="534"/>
        <source>Selection highlighting</source>
        <translation>Zvýrazňování výběru</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="597"/>
        <source>Never highlight syntax for files &gt; </source>
        <translation>Nikdy nezvýrazňovat syntaxi pro soubory &gt; </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="566"/>
        <source>This creates a menu button on the
status bar for changing the syntax.</source>
        <translation>Toto vytvoří tlačítko nabídky ve
stavové liště pro změnu syntaxe.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="570"/>
        <source>Support syntax override</source>
        <translation>Podporovat přebití syntaxe</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="635"/>
        <source>Show spaces, tabs and tab lines
when the syntax is highlighted.</source>
        <translation>Při zvýrazňování syntaxe zobrazovat
mezery, tabulátory a tab čáry.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="639"/>
        <source>Show whitespaces</source>
        <translation>Zobrazovat prázdné znaky</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="655"/>
        <location filename="../../prefDialog.ui" line="666"/>
        <source>The vertical position lines will be drawn only if
the editor font has a fixed pitch (like Monospace).</source>
        <translation>Čáry svislé pozice budou vykreslovány pouze pokud
písmo editoru má pevné pitch (jako Monospace).</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="659"/>
        <source>Show vertical lines starting from this position:</source>
        <translation>Zobrazit svislé čáry od této pozice:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="646"/>
        <source>Also show line and document ends</source>
        <translation>Také zobrazovat konce čáry a dokumentu</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="785"/>
        <source>Date and time format:</source>
        <translation>Formát data a času:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="855"/>
        <source>Some text editors cannot open a document
whose last line is not empty.</source>
        <translation>Některé textové editory nedovedou otevřít
dokument, jehož poslední řádek není prázdný.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="859"/>
        <source>Ensure an empty last line on saving</source>
        <translation>Při ukládání zajistit, že bude (přidán) poslední prázdný řádek</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="866"/>
        <source>Remove trailing spaces on saving</source>
        <translation>Při ukládání odebrat mezery na konci</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="884"/>
        <source>Inertial scrolling with mouse wheel</source>
        <translation>Inerciální posouvání kolečkem myši</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="973"/>
        <source>Files</source>
        <translation>Soubory</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="979"/>
        <source>File Management</source>
        <translation>Správa souborů</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1096"/>
        <source>Start with files of last window</source>
        <translation>Začít soubory posledního okna</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1138"/>
        <location filename="../../prefDialog.ui" line="1157"/>
        <source>This can be any starting command with
arguments, for example, &quot;xterm -hold&quot;
for running the process in XTerm.

If the command is left empty, the file
will be executed directly.

If the script is not run in a terminal
emulator, the output and error messages
will be shown by a popup dialog.</source>
        <translation>Toto může být jakýkoli spouštěcí příkaz s
argumenty, například „xterm -hold“
pro spuštění procesu v XTerm.

Pokud příkaz není vyplněn, soubor bude
vykonán přímo.

Pokud skript není spuštěný v emulátoru
terminálu, výstup a chybová hlášení budou
zobrazena ve vyskakovacím dialogu.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1150"/>
        <source>Start with this command: </source>
        <translation>Začít tímto příkazem: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1169"/>
        <source>Command + Arguments</source>
        <translation>Příkaz + argumenty</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1054"/>
        <source>Show recentl&amp;y modified files</source>
        <translation>Zobrazit nedávno změněné soubor&amp;y</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1084"/>
        <source>Show recentl&amp;y opened files</source>
        <translation>Zobrazit nedávno otevřené soubor&amp;y</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1183"/>
        <source>Save changes to opened files every:</source>
        <translation>Uložit změny v otevřených souborech každých:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1461"/>
        <source>Help</source>
        <translation>Nápověda</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="163"/>
        <source>Start with side-pane mode</source>
        <translation>Spustit v režimu s jedním panelem</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="361"/>
        <source>If this is checked, not only you will lose the informative
tooltip and context menu of a single tab but you could not
merge a single tabbed window into another one by tab drag-
and-drop either.</source>
        <translation>Pokud je zaškrtnuto, nejenže ztratíte informativní nástrojové
tipy a kontextovou nabídku jediného panelu, ale také nebude
možné sloučit okno s jedním panelem do jiného přetažením
panelu.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="367"/>
        <source>&amp;Do not show a single tab</source>
        <translation>Skrýt lištu panelů, poku&amp;d by zde byl jen jeden</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="432"/>
        <source>Text</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="471"/>
        <source>Text Editor</source>
        <translation>Textový editor</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="487"/>
        <source>&amp;Wrap lines by default</source>
        <translation>&amp;Zalamovat řádky už ve výchozím stavu</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="494"/>
        <source>Auto-&amp;indent by default</source>
        <translation>Automaticky odsazovat už ve výchozím stavu</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="523"/>
        <source>Always show line &amp;numbers</source>
        <translation>&amp;Vždy zobrazovat čísla řádků</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="541"/>
        <source>Highlight s&amp;yntax by default</source>
        <translation>Zvýrazňovat s&amp;yntaxi už ve výchozím stavu</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="701"/>
        <source>Dark c&amp;olor scheme</source>
        <translation>Tmavý m&amp;otiv vzhledu</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="736"/>
        <source>Background color value: </source>
        <translation>Barevná hodnota pozadí: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="604"/>
        <source> MiB</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1103"/>
        <source>This only includes executable files written
in script languages like Shell and Python.

If it is checked and the opened file is
executable, the file will be executed by clicking
the Run button, that appears on the toolbar/filemenu
when needed, or by its shortcut Ctrl+E. Then, the
process could be killed by Ctrl+Alt+E.</source>
        <translation>Toto zahrnuje pouze spustitelné soubory napsané
ve skriptovacích jazycích jako Shell a Python.

Pokud je zaškrtnuto a otevřený soubor je spustitelný,
pak bude spuštěn kliknutím na tlačítko (které se dle potřeby
objeví v liště nástrojů/soubor) nebo klávesovou zkratkou
Ctrl+E. Vynutit ukončení procesu je možné pomocí
Ctrl+Alt+E.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="698"/>
        <source>Needs window reopening to take effect.</source>
        <translation>Aby se projevilo, je třeba okno zavřít a znovu otevřít.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="726"/>
        <location filename="../../prefDialog.ui" line="743"/>
        <source>The color value of the background.
255 means white while 0 means black.

For the light background, it can be
between 230 and 255; for the dark
background, between 0 and 50.

Needs window reopening to take effect.</source>
        <translation>Barevná hodnota pozadí.
255 znamená bílou, zatímco 0 černou.

Pro světlé pozadí může být z rozmezí
230 až 255, pro tmavé 0 až 50.

Aby se projevilo, je třeba okno zavřít
a otevřít znovu.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1113"/>
        <source>Run executable scripts</source>
        <translation>Spouštět vykonavatelné skripty</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="987"/>
        <location filename="../../prefDialog.ui" line="1001"/>
        <source>The maximum number of recently modified or
opened files FeatherPad shows. The default
is 10.

Needs application restart to take effect.</source>
        <translation>Maximální počet nedávno změněných nebo
otevřených souborů, který FeatherPad zobrazí.
Výchozí je 10.

Změna se projeví až po restartu aplikace.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="777"/>
        <location filename="../../prefDialog.ui" line="792"/>
        <source>Used for pasting the date and time.

Takes effect after closing this dialog.

Leave empty for:
MMM dd, yyyy, hh:mm:ss</source>
        <translation>Slouží pro vkládání data a času.

Projeví se po zavření tohoto dialogu.

Pokud chcete použít výchozí, nevyplňujte:
MMM dd, rrrr, hh:mm:ss</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="814"/>
        <source>Text tab size:</source>
        <translation>Velikost panelu s textem:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="821"/>
        <source> spaces</source>
        <translation> mezery</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="873"/>
        <source>Thick text cursor</source>
        <translation>Tlustý textový kurzor</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="880"/>
        <source>Should the mouse wheel scrolling be inertial
if the cursor is inside the text view?</source>
        <translation>Pokud se kurzor nachází v textovém pohledu,
má být posouvání kolečkem myši inerciální?</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="891"/>
        <source>Spell Checking</source>
        <translation>Kontrola pravopisu</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="899"/>
        <location filename="../../prefDialog.ui" line="911"/>
        <source>A Hunspell dictionary has a name that ends with &quot;.dic&quot;
and should be alongside an affix file with the same
name but ending with &quot;.aff&quot;.</source>
        <translation>Hunspell slovník má název, který končí na „.dic“
a měl by být doprovázen affix souborem stejného
názvu ale končící na „.aff“.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="904"/>
        <source>Hunspell dictionary path:</source>
        <translation>Popis umístění hunspell slovníku:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="923"/>
        <location filename="../../pref.cpp" line="1664"/>
        <source>Add dictionary...</source>
        <translation>Přidat slovník…</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="935"/>
        <source>If this is unchecked, spell checking
will be started from the document start.</source>
        <translation>Pokud je toto odškrtnuto, kontrola
pravopisu bude zahájena od začátku dokumentu.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="939"/>
        <source>Start spell checking from text cursor</source>
        <translation>Zahájit kontrolu pravopisu od pozice textového kurzoru</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="994"/>
        <source>Number of recent files: </source>
        <translation>Počet nedávných řádků: </translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1093"/>
        <source>Only if their number is not greater than 50.</source>
        <translation>Pouze pokud jejich počet není vyšší než 50.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1180"/>
        <location filename="../../prefDialog.ui" line="1190"/>
        <source>Only for files that exist and can be saved.</source>
        <translation>Pouze pro soubory které existují a je možné je uložit.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1193"/>
        <source> min</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1224"/>
        <source>If this is checked, the Save button/menu-item could
be used also when the opened file is not modified.

This can be useful under certain circumstances,
e.g. for changing the time stamp or removing the
trailing spaces of a text file.</source>
        <translation>Pokud je toto zaškrtnuto, tlačítko / položka nabídky
Uložit půjde použít také i když otevřený soubor nebyl
změněn.

Toto se může hodit v některých situacích, např.
pro změnu časového razítka nebo odebrání
mezer na konci textového souboru.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1232"/>
        <source>Allow saving unmodified files</source>
        <translation>Umožnit ukládání nezměněných souborů</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1239"/>
        <source>Show a warning instead.</source>
        <translation>Namísto toho zobrazit varování.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1242"/>
        <source>Do not permit opening of non-text files</source>
        <translation>Nepovolit otevírání netextových souborů</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1249"/>
        <source>By default, when files are copied, they will
be opened if they are pasted into FeatherPad.</source>
        <translation>Ve výchozím stavu, když jsou soubory kopírovány
budou otevřeny pokud byly vloženy do FeatherPad.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1253"/>
        <source>Paste paths instead of files</source>
        <translation>Vkládat popisy umístění namísto souborů</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1280"/>
        <source>Shortcuts</source>
        <translation>Klávesové zkratky</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1302"/>
        <source>Action</source>
        <translation>Akce</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1307"/>
        <source>Shortcut</source>
        <translation>Klávesová zkratka</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1315"/>
        <source>Restore default shortcuts.</source>
        <translation>Obnovit výchozí zkratky.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1318"/>
        <location filename="../../prefDialog.ui" line="1392"/>
        <location filename="../../prefDialog.ui" line="1440"/>
        <source>Default</source>
        <translation>Výchozí</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1329"/>
        <source>Syntax Colors</source>
        <translation>Barvy syntaxe</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1424"/>
        <source>Element</source>
        <translation>Prvek</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1429"/>
        <source>Text Color</source>
        <translation>Barva textu</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1346"/>
        <source>Whitespace color value:</source>
        <translation>Hodnota barvy prázdného znaku:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1379"/>
        <location filename="../../prefDialog.ui" line="1389"/>
        <source>Has effect only if line numbers are shown.</source>
        <translation>Má efekt pouze pokud jsou zobrazeny čísla řádků.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1382"/>
        <source>Current line highlight value:</source>
        <translation>Stávající hodnota zvýraznění řádku:</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1437"/>
        <source>Restore default syntax colors.</source>
        <translation>Vrátit barvy syntaxe na výchozí hodnoty.</translation>
    </message>
    <message>
        <location filename="../../prefDialog.ui" line="1472"/>
        <source>Close</source>
        <translation>Zavřít</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="104"/>
        <source>Press a modifier key to clear a shortcut
in the editing mode.</source>
        <translation>Pro vyčištění zkratky stiskněte v režimu
úpravy klávesu modifikátoru.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="110"/>
        <source>Double click a color to change it.</source>
        <translation>Barvu změníte dvojklikem na ni.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="311"/>
        <location filename="../../pref.cpp" line="1360"/>
        <source>files</source>
        <translation>soubory</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="311"/>
        <location filename="../../pref.cpp" line="1360"/>
        <source>file</source>
        <translation>soubor</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="364"/>
        <location filename="../../pref.cpp" line="1479"/>
        <source>Warning: Ambiguous shortcut detected!</source>
        <translation>Varování: zjištěna opakující se zkratka!</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="397"/>
        <source>Functions, URLs,…</source>
        <translation>Funkce, URL adresy, …</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="398"/>
        <source>Built-in Functions</source>
        <translation>Vestavěné funkce</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="399"/>
        <source>Comments</source>
        <translation>Komentáře</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="400"/>
        <source>Quotations</source>
        <translation>Citace</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="401"/>
        <source>Types</source>
        <translation>Typy</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="402"/>
        <source>Key Words</source>
        <translation>Klíčová slova</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="403"/>
        <source>Numbers</source>
        <translation>Číslice</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="404"/>
        <source>Regular Expressions, Code Blocks,…</source>
        <translation>Regulární výrazy, bloky kódu, …</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="405"/>
        <source>Document Blocks, XML/HTML Elements,…</source>
        <translation>Bloky dokumentu, XML/HTML prvky, …</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="406"/>
        <source>Markdown Headings, CSS Values,…</source>
        <translation>Záhlaví markdown, CSS hodnoty, …</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="407"/>
        <source>Extra Elements</source>
        <translation>Další prvky</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="568"/>
        <source>Application restart is needed for changes to take effect.</source>
        <translation>Aby se změny projevily, je třeba aplikaci restartovat.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="588"/>
        <source>Window reopening is needed for changes to take effect.</source>
        <translation>Aby se změny projevily, je třeba okno zavřít a otevřít znovu.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1386"/>
        <source>&amp;Recently Opened</source>
        <translation>&amp;Nedávno otevřené</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1387"/>
        <source>Recently &amp;Modified</source>
        <translation>Nedávno z&amp;měněné</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1462"/>
        <source>The typed shortcut was reserved.</source>
        <translation>Zadaná klávesová zkratka je vyhrazena pro něco jiného.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="1666"/>
        <source>Hunspell Dictionary Files (*.dic)</source>
        <translation>Soubory hunspell slovníků (*.dic)</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="458"/>
        <location filename="../../pref.cpp" line="1752"/>
        <source>Select Syntax Color</source>
        <translation>Vybrat barvu syntaxe</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SearchBar</name>
    <message>
        <location filename="../../searchbar.cpp" line="94"/>
        <location filename="../../searchbar.cpp" line="173"/>
        <source>Search...</source>
        <translation>Hledat…</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="125"/>
        <source>Match Case</source>
        <translation>Rozlišovat malá/VELKÁ písmena</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="132"/>
        <source>Whole Word</source>
        <translation>Celé slovo</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="139"/>
        <source>Regular Expression</source>
        <translation>Regulární výraz</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="171"/>
        <source>Search with regex...</source>
        <translation>Hledat pomocí regulárního výrazu…</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="120"/>
        <source>Next</source>
        <translation>Další</translation>
    </message>
    <message>
        <location filename="../../searchbar.cpp" line="121"/>
        <source>Previous</source>
        <translation>Předchozí</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SessionDialog</name>
    <message>
        <location filename="../../sessionDialog.ui" line="14"/>
        <source>Session Manager</source>
        <translation>Správa relace</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="101"/>
        <location filename="../../sessionDialog.ui" line="270"/>
        <source>&amp;Remove</source>
        <translation>Odeb&amp;rat</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="33"/>
        <source>&lt;b&gt;Save/Restore Session&lt;/b&gt;</source>
        <translation>&lt;b&gt;Uložit/obnovit relaci&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="56"/>
        <source>Filter...</source>
        <translation>Filtrovat…</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="69"/>
        <source>Open the selected session(s).</source>
        <translation>Otevřít označené relace.</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="72"/>
        <location filename="../../sessionDialog.ui" line="275"/>
        <source>&amp;Open</source>
        <translation>&amp;Otevřít</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="98"/>
        <location filename="../../sessionDialog.ui" line="108"/>
        <source>Del</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="115"/>
        <location filename="../../sessionDialog.ui" line="125"/>
        <source>Ctrl+Del</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="159"/>
        <source>By default, all files that are opened in all
windows will be included in the saved session.</source>
        <translation>Ve výchozím stavu budou do uložené relace
zahrnuty všechny v oknech otevřené soubory.</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="163"/>
        <source>Save only from this &amp;window</source>
        <translation>&amp;Uložit pouze z tohoto okna</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="180"/>
        <source>&lt;b&gt;Warning&lt;/b&gt;</source>
        <translation>&lt;b&gt;Varování&lt;/b&gt;</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="226"/>
        <location filename="../../session.cpp" line="328"/>
        <source>&amp;Yes</source>
        <translation>&amp;Ano</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="233"/>
        <source>&amp;No</source>
        <translation>&amp;Ne</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="283"/>
        <source>Re&amp;name</source>
        <translation>Přejme&amp;novat</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="118"/>
        <source>Remove &amp;All</source>
        <translation>Odebr&amp;at vše</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="260"/>
        <source>&amp;Close</source>
        <translation>&amp;Zavřít</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="135"/>
        <source>Save the current session under the given title.</source>
        <translation>Uložit stávající relaci pod daným názvem.</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="138"/>
        <source>&amp;Save</source>
        <translation>&amp;Uložit</translation>
    </message>
    <message>
        <location filename="../../sessionDialog.ui" line="149"/>
        <source>Type a name to save session</source>
        <translation>Zadejte název pro uložení relace</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="179"/>
        <source>Nothing saved.&lt;br&gt;No file was opened.</source>
        <translation>Nic neuloženo.&lt;br&gt;Nebyl otevřený žádný soubor.</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="277"/>
        <source>No file exists or can be opened.</source>
        <translation>Neexistuje žádný soubor nebo nemůže být otevřen.</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="279"/>
        <source>Not all files exist or can be opened.</source>
        <translation>Ne všechny soubory existují nebo nemohou být otevřeny.</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="314"/>
        <source>&amp;OK</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="333"/>
        <source>Do you really want to remove all saved sessions?</source>
        <translation>Opravdu chcete odebrat veškeré uložené relace?</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="339"/>
        <source>Do you really want to remove the selected sessions?</source>
        <translation>Opravdu chcete odebrat veškeré označené relace?</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="341"/>
        <source>Do you really want to remove the selected session?</source>
        <translation>Opravdu chcete označené relace odebrat?</translation>
    </message>
    <message>
        <location filename="../../session.cpp" line="346"/>
        <source>A session with the same name exists.&lt;br&gt;Do you want to overwrite it?</source>
        <translation>Relace s tímto názvem už existuje.&lt;br&gt;Chcete ji přepsat?</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SidePane</name>
    <message>
        <location filename="../../sidepane.cpp" line="210"/>
        <source>Filter...</source>
        <translation>Filtrovat…</translation>
    </message>
</context>
<context>
    <name>FeatherPad::SpellDialog</name>
    <message>
        <location filename="../../spellDialog.ui" line="25"/>
        <source>Unknown word:</source>
        <translation>Neznámé slovo:</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="51"/>
        <source>Add To Dictionary</source>
        <translation>Přidat do slovníku</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="62"/>
        <source>Replace with:</source>
        <translation>Nahradit čím:</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="129"/>
        <source>Correct Once</source>
        <translation>Protentokrát opravit</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="142"/>
        <source>Correct All</source>
        <translation>Opravit vše</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="87"/>
        <source>Ignore Once</source>
        <translation>Protentokrát ignorovat</translation>
    </message>
    <message>
        <location filename="../../spellDialog.ui" line="100"/>
        <source>Ignore All</source>
        <translation>Ignorovat vše</translation>
    </message>
</context>
<context>
    <name>FeatherPad::TextEdit</name>
    <message>
        <location filename="../../textedit.cpp" line="148"/>
        <source>Double click to center current line</source>
        <translation>Dvojklikem stávající řádek vystředíte</translation>
    </message>
</context>
</TS>
